export const STORAGE_PERSIST_PENDING    = 'STORAGE_PERSIST_PENDING';
export const STORAGE_PERSIST_FAILURE    = 'STORAGE_PERSIST_FAILURE';
export const STORAGE_PERSIST_SUCCESS    = 'STORAGE_PERSIST_SUCCESS';

export const SET_INSTALLED_STATUS       = 'SET_INSTALLED_STATUS';
